Subject: [OSPF] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-ospf-ttz

From: IETF Secretariat <[email-masked]>
Date: Thu, 02 Feb 2017 08:23:24 -0800

Dear Yi Yang, Huaimo Chen, Renwei Li, Alvaro Retana, Vic Liu:

An IPR disclosure that pertains to your Internet-Draft entitled "OSPF
Topology-Transparent Zone" (draft-ietf-ospf-ttz) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/2933/). The title of the
IPR disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related
to draft-ietf-ospf-ttz"

Thank you

IETF Secretariat